*{
    margin: 0;
    padding: 0;
    font-family: PingFang SC, PingFang SC;
}


/* 公共居中布局容器 */
.common-layout {
    max-width: 96rem; 
    margin-left: auto; 
    margin-right: auto;
    padding-left: 1rem; 
    padding-right: 1rem;
}

@media (min-width: 640px) {
    .common-layout {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}

@media (min-width: 1024px) {
    .common-layout {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}